/* this stylesheet is created by StrangeBanana (http://www.strangebanana.com)*/
body
{
/*background-color: #f2fff2;*/
/*color: #544a4a;*/

/*font: 8px  1 normal normal normal "Helvetica" , cursive;*/
		
border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px;
border-left-style: none; border-right-style: none; border-top-style: none; border-bottom-style: none;
border-color: rgb(0,0,0);
background-image: url(left_gradient1.jpg);
background-repeat:repeat-y;
}

#content
{
/*font-size: 106%;*/
/*background-color: rgb(89,78,77);*/
/*color: rgb(0,0,0);*/
/*border-left-width: 0px; border-right-width: 0px; border-top-width: 15px; border-bottom-width: 0px;*/
/*border-left-style: none; border-right-style: none; border-top-style: groove; border-bottom-style: none;*/
/*padding: 10px 10px 10px 10px;*/
/*border-color: rgb(0,0,0);*/
position: relative;
/*left: 39em;*/
text-align: left;
left: 80;

/*font-family: Arial, Helvetica, sans-serif;*/
/*font-family:  Arial, Helvetica, sans-serif;*/
font-size: 12pt;
/*width: 7ex;*/
}

.menu
{ 
/*font-size: 110%;*/
font-family: courier;
/*font-style: normal;*/
 }

a.menuitem
{
font-size: 100%;
background-color: #f2fff2;
/*color: rgb(86,47,130);*/
color: black;
margin-left: 20px; margin-right: 17px; margin-top: 20px; margin-bottom: 20px;
border-left-width: 1px; border-right-width: 1px; border-top-width: 1px; border-bottom-width: 1px;
border-left-style: groove; border-right-style: groove; border-top-style: groove; border-bottom-style: groove;
padding: 5px 5px 5px 0px;
border-color: #a99494;
text-align: left;
/*font-variant: small-caps;*/
font-weight: bold;
font-size: 10pt;
}

#logo, #logo a
{
font-size: 191%;
/*background-color: #f2fff2;*/
/*color: #e1ffce;*/
font-family: Verdana;
font-style: normal;
font-variant: italic;
text-transform: none;
font-weight: normal;
/*padding: 0px 20px 0px 20px;*/
border-color: rgb(41,25,89);
text-align: right;
background-image: url(bricioline-small-50.png);
background-repeat: no-repeat;
min-height:50;
-height:50;
}

.trail, .trail a
{
/*font-size: 90%;*/
background-color: #9ca494;
/*color: #4e544a;*/
color: #fff2f2;
font-style: italic;
font-variant: normal;
text-transform: none;
font-weight: normal;
border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px;
border-left-style: none; border-right-style: none; border-top-style: none; border-bottom-style: none;
/*padding: 1px 1px 1px 1px;*/
border-color: rgb(41,25,89);
text-align: left;

height: 20px;
overflow: hidden;
}

.trail .capo
{
text-align: left;
/*background-color: #ffffff;*/
display: left;
}

.capo a
{ 
color: #ffcece;
}

#content a
{
color: rgb(113,111,210);
text-decoration: underline;
}

#content a:hover, #content a:active
{
/*background-color: rgb(113,111,210);*/
/*color: rgb(255,255,255);*/
background-color: #ddd3d3;
color: #544a4a;

}

h1, h2, h3, h4, h5, h6
{
font-family: Arial, Helvetica, sans-serif;
font-style: normal;
font-variant: normal;
text-transform: none;
font-weight: normal;
}

h1
{
font-size: 160%;
}

h2
{
font-size: 147%;
}

h3
{
font-size: 134%;
}

h4
{
font-size: 121%;
}

h5
{
font-size: 108%;
}

h6
{
font-size: 95%;
}

#menu a
{
text-decoration: none;
}

.menuitem:hover
{
background-color: #ddd3d3;
}

#trail a
{
text-decoration: underline;
}

#logo a
{
text-decoration: none;
}

#trail a:hover
{
background-color: rgb(86,47,130);
color: rgb(255,255,255);
}






/* layout */
.menu		{width: auto; position: relative; top: 30; left: -20; float: left; text-align: left;}
.menuitem		{width: 125;}
.menuitem		{display: block;}
/* .menu		{position: relative;  left: 0;} */
/* .menuitem		{width: auto;} */


#login-section
{ 
font-size: 70%;
position: absolute;
top: 0px;
right: 0px;
background-color: #e6ffe6;
color: #9ca494;;
}

#login-section a
{ 
color: #544a4a;

 }




/*#content		{margin-left: 11%; width: auto}*/
#content{  
/* left: 150; */
/* position: fixed; */

              position: absolute;
              width: 600px;
              height: auto;
              top: 100px;
              right: 0;
              bottom: 100px;
              left: 10em;
              /*background-color: #f7fff2;*/
}

#footer {position: fixed; top: 30; left: 0; float: right; text-align: center;}




.content-help { float:center; position: absolute;}
.content-help .help-1 { top: -250; left: 220; width: 30%; float:center; position: relative; background-color: white; }

/*.help_fiducia {  }*/
.help_fiducia{ position: relative; top: -230; left: 300}
.help_fiducia .content { position: relative; top: -450; left: 150; width: 39%;  }


.antnest-properties{  float:center; position: float; text-align: center }

.property { text-align:center; background-color: #33e2e2}


@media print
{
#menu       {display: none;}
#content    {padding: 0px;}
#content a  {text-decoration: underline;}
}


/* things relative to the tables */

.property-table
{ 

  background-color: #ffe6e6;
 }

.property
{ 
text-align: right;
  background-color: #fff2f2;
 }

.header
{ 
background-color: #bfadad;
 }

.value
{ 
text-align: left;
  background-color: #ddd3d3;
font-weight: bold;
 }

	
.property-even
{ 
text-align: right;
  background-color: #fff2f2;
 }

.value-even
{ 
text-align: left;
  background-color: #ddd3d3;
font-weight: bold;
 }

	
.property-odd
{ 
text-align: right;
  background-color: #f7f2f2;
 }

.value-odd
{ 
text-align: left;
  background-color: #d7ddd3;
font-weight: bold;
 }

	
/*
   miscellaneus styles
*/
#status-message
{ 
position: fixed;
top: 43px;
left: 190px;
background-color: #ffcece;
color: #4a5a4a;
font-family: courier;
font-size: 10pt;
z-index: 2;
overflow: hidden;
height: 15px;
}